Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024821
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-09-24 12:512013-11-25 11:31
ReporterjecharriView Statuspublic 
Assigned Tomarvintm 
PriorityimmediateResolutionfixedFixed in VersionRMP27
StatusclosedFix in branchFixed in SCM revision5d1f0ddbb600
ProjectionnoneETAnoneTarget VersionRMP27
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression levelQA functional test
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024821: UPC/EAN field does not work

DescriptionUPC/EAN field does not work

if you scan a bardcode the product is not added
Steps To ReproduceLogin in Web POS
-read the bardcode 2112345000046

You will see that you can not see an error but also you can not see the product
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0061410)
hgbot (developer)
2013-09-26 11:45

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: 5d1f0ddbb600b368cbc1b32e670c7b00896aa380
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Thu Sep 26 11:45:17 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/5d1f0ddbb600b368cbc1b32e670c7b00896aa380 [^]

Fixed issue 24821. Enter key will once again work when selecting products by EAN/UPC

---
M web/org.openbravo.mobile.core/source/component/ob-keyboard.js
---
(0061425)
guilleaer (developer)
2013-09-26 17:43

verified
(0061548)
hgbot (developer)
2013-10-04 09:34

Repository: erp/pmods/org.openbravo.mobile.core-levelpricing
Changeset: 5d1f0ddbb600b368cbc1b32e670c7b00896aa380
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Thu Sep 26 11:45:17 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core-levelpricing/rev/5d1f0ddbb600b368cbc1b32e670c7b00896aa380 [^]

Fixed issue 24821. Enter key will once again work when selecting products by EAN/UPC

---
M web/org.openbravo.mobile.core/source/component/ob-keyboard.js
---
(0061550)
guilleaer (developer)
2013-10-04 09:35

reclosed
(0062342)
hgbot (developer)
2013-11-22 16:07

Repository: erp/pmods/org.openbravo.mobile.core.cirque
Changeset: 5d1f0ddbb600b368cbc1b32e670c7b00896aa380
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Thu Sep 26 11:45:17 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.cirque/rev/5d1f0ddbb600b368cbc1b32e670c7b00896aa380 [^]

Fixed issue 24821. Enter key will once again work when selecting products by EAN/UPC

---
M web/org.openbravo.mobile.core/source/component/ob-keyboard.js
---
(0062368)
guilleaer (developer)
2013-11-25 11:31

reclosed

- Issue History
Date Modified Username Field Change
2013-09-24 12:51 jecharri New Issue
2013-09-24 12:51 jecharri Assigned To => marvintm
2013-09-24 12:51 jecharri Triggers an Emergency Pack => No
2013-09-24 13:51 jecharri Regression level => QA functional test
2013-09-26 11:45 hgbot Checkin
2013-09-26 11:45 hgbot Note Added: 0061410
2013-09-26 11:45 hgbot Status new => resolved
2013-09-26 11:45 hgbot Resolution open => fixed
2013-09-26 11:45 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/5d1f0ddbb600b368cbc1b32e670c7b00896aa380 [^]
2013-09-26 17:43 guilleaer Review Assigned To => guilleaer
2013-09-26 17:43 guilleaer Note Added: 0061425
2013-09-26 17:43 guilleaer Status resolved => closed
2013-09-26 17:43 guilleaer Fixed in Version => RMP27
2013-10-04 09:34 hgbot Checkin
2013-10-04 09:34 hgbot Note Added: 0061548
2013-10-04 09:34 hgbot Status closed => resolved
2013-10-04 09:34 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/5d1f0ddbb600b368cbc1b32e670c7b00896aa380 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core-levelpricing/rev/5d1f0ddbb600b368cbc1b32e670c7b00896aa380 [^]
2013-10-04 09:35 guilleaer Note Added: 0061550
2013-10-04 09:35 guilleaer Status resolved => closed
2013-11-22 16:07 hgbot Checkin
2013-11-22 16:07 hgbot Note Added: 0062342
2013-11-22 16:07 hgbot Status closed => resolved
2013-11-22 16:07 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core-levelpricing/rev/5d1f0ddbb600b368cbc1b32e670c7b00896aa380 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.cirque/rev/5d1f0ddbb600b368cbc1b32e670c7b00896aa380 [^]
2013-11-25 11:31 guilleaer Note Added: 0062368
2013-11-25 11:31 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker